#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.11.1
id: hledger-web-1.11.1-Ax8RiuUkHL1IoPtWCMiTus
key: hledger-web-1.11.1-Ax8RiuUkHL1IoPtWCMiTus
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 006deb73f528577f72c20dcbd23140bf
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.6.1/site-local/hledger-web-1.11.1
library-dirs: /usr/lib/ghc-8.6.1/site-local/hledger-web-1.11.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.11.1-Ax8RiuUkHL1IoPtWCMiTus
depends:
    base-4.12.0.0 blaze-html-0.9.1.1-W55jLnl9KQ9ftt8MpwW6m
    blaze-markup-0.8.2.2-IwLwNWRUxfsEuYbkQ0Gv5Q bytestring-0.10.8.2
    case-insensitive-1.2.0.11-F6T6GvbsLJXGLQlCHITWZu
    clientsession-0.9.1.2-GkV4p6t0wfGDAWvKZmpcNm
    cmdargs-0.10.20-2I5EC3CdzQ7qCXt6V31Jg
    conduit-1.3.1-HILlOIEMKOZAyatAAf0ZaV
    conduit-extra-1.3.0-4OqcsCD2CphKm3eQ1xbl1F
    data-default-0.7.1.1-9TvgjOMl8fiEDpKR9EhMBO directory-1.3.3.0
    filepath-1.4.2.1 hjsmin-0.2.0.2-LXAuoVlikjaAkSrEDPu9TR
    hledger-1.11.1-7Ws4kOdoUwOEuvcw20woxa
    hledger-lib-1.11.1-HyjHcBAVy8QKXqdg8JGUJA
    http-client-0.5.13.1-FikY7fXgzcBDdT7dlthB20
    http-conduit-2.3.2-BlJZofiu3GGAjI5Pytbfq2
    json-0.9.2-3tQhHOr5OwXKT3MUIL6SKE
    megaparsec-6.5.0-HI343EKQIwAJiHo63Ms1GL mtl-2.2.2
    shakespeare-2.0.19-45FR3Hu89o45P2qMxT0j0X template-haskell-2.14.0.0
    text-1.2.3.1 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-KhIDUGreWowBHBI6gvcWLT
    wai-extra-3.0.24.3-G4XvI3bb6AbG32iDBZLkl6
    wai-handler-launch-3.0.2.4-6a5bkAMijHNJSfJc2Tu8cN
    warp-3.2.25-CwVxlQtIa7B4TVYyhMeL8L
    yaml-0.11.0.0-6rsr15hVs2j1l5mXjNwBXL
    yesod-1.6.0-EilQHf4dIBS6aAXEc1AP9K
    yesod-core-1.6.8.1-ESCqu1i6WLR7yTVXNbPdk1
    yesod-form-1.6.3-Axe9GnGX54L4FiyiVLGfT8
    yesod-static-1.6.0.1-9phtOGp6udLH3MUZeqDm7B
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

